#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-C9nzCFtHifS8h2UlSwg68Y
key:                  DAV-1.3.4-C9nzCFtHifS8h2UlSwg68Y
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  2d6ef172260aa3e7ea099e0041eac719
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.8.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-C9nzCFtHifS8h2UlSwg68Y
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v containers-0.6.2.1
    data-default-0.7.1.1-DbFClJN4i01Jz08FhudGMV
    exceptions-0.10.4-EgZWALZV2HJ8EJUGJiLR2Z
    http-client-0.6.4-4xvpgOFXNOvGS7j5Ri1E0d
    http-client-tls-0.3.5.3-3iKA0ei5t2W7SJ8nWyTBEC
    http-types-0.12.3-4IGyeKX6QDtF9IH7qeuf0o
    lens-4.18.1-22gq8jbnrZV5WN2RqAfVLe mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-CRR82WNUNTp82PAV0y2ybQ
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09
    xml-conduit-1.8.0.1-KFOsIob5iPO6sWv25kYth8
    xml-hamlet-0.5.0.1-BPLrQ91UTyY1gBEKFp70rx

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

